﻿@charset "utf-8";
/* CSS Document */

/*
Atlantico: #0065AD
*/

.navbar-default .navbar-nav > li > a {
    color: #fff !important;
    font-weight: bold !important;
}

:root {
    --cor_padrao: #0065AD;
}

#titulo:before, #titulo:after {
    background-color: var(--cor_padrao);
    content: "";
    display: inline-block;
    height: 0.25rem;
    position: relative;
    vertical-align: middle;
    width: 10%;
    margin: 0 1rem;
}

#button_mobile_p {
    background-color: var(--cor_padrao);
    border: hidden;
    border-top-color: var(--cor_padrao);
}

    #button_mobile_p .hover {
        background-color: var(--cor_padrao);
    }

    #button_mobile_p .click {
        background-color: var(--cor_padrao);
    }

#button_mnp {
    background-color: var(--cor_padrao) !important;
    border: hidden !important;
    border-top-color: var(--cor_padrao) !important;
}

    #button_mnp .hover {
        background-color: var(--cor_padrao) !important;
    }

    #button_mnp .click {
        background-color: var(--cor_padrao) !important;
    }

.panel-body {
    padding: 1px !important;
}

.label {
    display: inherit !important;
    padding: .5em .6em .5em !important;
    font-size: 75% !important;
    font-weight: bold !important;
    line-height: 1 !important;
    /*color: #ffffff;*/
    color: black !important;
    text-align: right !important;
    white-space: nowrap !important;
    vertical-align: baseline !important;
    /*border-radius: 1.25em;*/
}

.nota-informativa {
    /*padding:5px;*/
    width: 200px;
    height: 50px;
    position: fixed;
    display: none;
    /*left:150px;*/

    top: 10%;
    /*bottom:80px;*/
    box-shadow: 0 0 5px #555;
    color: #0094ff;
    background-color: #dff0d8;
    border-color: #d6e9c6;
}

.cor_default {
    background-color: var(--cor_padrao);
}

body {
    margin: 0px 0px 0px 0px !important;
    font-family: Verdana !important;
    font-style: normal !important;
    font-weight: 300 !important;
}

.clear {
    clear: both;
}

/* HEADER *************************************************************/
.master-main-header {
    background-color: var(--cor_padrao);
}

.header {
    width: 990px !important;
    height: 70px !important;
    margin: 0px auto 0px auto !important;
}

.header-menu {
    width: 100% !important;
    height: 70px !important;
    margin: 0px auto 0px auto !important;
    background-color: var(--cor_padrao) !important;
}

.logo {
    /*float: left;*/
    margin-top: 10px;
    margin-left: auto;
    margin-bottom: 10px;
    /*text-align: right;*/
    /*max-width: 200px;*/
    /*width:180px;*/
}

.img_logo {
    /*width: 150px;*/
    /*height:45px;*/
}

/* HEADER *************************************************************/

/* FOOTER *************************************************************/
#footer {
    padding-top: 30px;
    padding-bottom: 30px;
    color: #999;
}

    #footer a {
        color: #999;
    }

        #footer a:hover {
            color: #52b6ec;
        }

.footer {
    position: fixed !important;
    left: 0 !important;
    right: 0 !important;
    bottom: 0 !important;
    background-color: var(--cor_padrao) !important;
    height: 45px !important;
    font-size: 13px !important;
}

.master-footer {
    height: 42px !important;
    /*width:1024px;*/
    width: 100% !important;
    color: #fff !important;
    font-size: 13px !important;
    margin: 0px auto 0px auto !important;
    background-color: var(--cor_padrao) !important;
}

.master-main-footer {
    background-color: var(--cor_padrao) !important;
}
/* FOOTER *************************************************************/

.menu {
    float: right !important;
}

.menu-item {
    /*float:left;*/
    text-align: center !important;
    padding: 10px 30px 10px 30px !important;
    color: #fff !important;
    font-size: 13px !important;
    font-weight: normal !important;
}

    .menu-item:hover {
        background-color: var(--cor_padrao) !important;
    }

        .menu-item:hover a {
            color: #fff !important;
            font-weight: bold !important;
        }

/*header items ends*/

/*links*/
a:link {
    text-decoration: none;
    /*color:#585858;*/
    color: #fff;
}

/*a:hover
{
	color:#000000;
	text-decoration:none;
	cursor:pointer;
}*/

a:visited {
    /*color:#585858;*/
    color: #fff;
    text-decoration: none;
}

a:active {
    /*color:#f15d25;*/
    color: #fff;
    font-weight: bold;
}
/*links ends*/


/*pseudo codes*/
h {
    font-size: 16px;
}

h1 {
    font-family: "tablet-gothic-wide",sans-serif;
    font-style: normal;
    font-weight: 300;
    font-size: 24px;
}

h2 {
    font-family: "tablet-gothic-wide",sans-serif;
    font-style: normal;
    font-weight: 300;
}

h4 {
    margin: 20px 0px 0px 0px;
}

h5 {
    color: #444446;
    margin: 20px 0px 0px 40px;
    float: left;
}

h6 {
    font-size: 16px;
    margin-bottom: 5px;
    font-family: "tablet-gothic-wide",sans-serif;
    font-style: normal;
    font-weight: 400;
    margin-top: 10px;
}

h7 {
    font: bold 13px/18px 'Verdana';
    color: #265271;
    margin: 10px 5px 10px 5px;
    padding: 0;
    float: left;
    display: block;
    cursor: pointer;
    text-align: justify;
}

h8 {
    color: #fff;
    font-size: 10px;
    text-align: right;
}


p {
    font-size: 13px;
}

p1 {
}

span {
    color: var(--cor_padrao);
}

span2 {
    color: #fff;
}

span3 {
    color: #cecece;
    font-size: 14px;
}

/*read more / learn more*/

.continue-reading {
    /*background-image:url(../images/continue-reading%20copy.png);*/
    background-repeat: no-repeat;
    text-align: center;
    padding-top: 10px;
    height: 24px;
    width: 154px;
    font-size: 11px;
    color: #fff;
    margin: 20px 20px 20px 10px;
}

.more {
    font-size: 13px;
    color: #f15d25;
    margin: 10px 10px 10px 10px;
    float: right;
    font-style: italic;
    bottom: 0px;
}

.search-div {
    width: 95%;
    margin-top: 5px;
    text-align: right;
}

/* main page begins here*/
.main-page {
    width: 100%;
    margin: 0px auto 0px auto;
    background-color: #ffffff;
    /*margin-top: -20px;*/
}

.top-container {
    width: 100%;
    height: 501px;
    border-bottom: #b6b6b6 1px solid;
    background-color: #e2e0e0;
}

.middle-two {
    width: 100%;
    height: 360px;
    background-image: url(./images/back-middle.jpg);
    background-repeat: repeat-x;
}

.middle-cont {
    width: 990px;
    margin-left: auto;
    margin-right: auto;
}

    .middle-cont h1 {
        color: var(--cor_padrao);
        font-size: 18px;
        text-align: center;
        font-family: "tablet-gothic-wide",sans-serif;
        font-style: normal;
        font-weight: 400;
    }

    .middle-cont p {
        font-size: 13px;
        text-align: center;
        font-family: "tablet-gothic-wide",sans-serif;
        font-style: normal;
        font-weight: 100;
        height: 50px;
    }

.middle-cont-1 {
    width: 26%;
    float: left;
    background-image: url(./images/vert-line.png);
    background-repeat: no-repeat;
    background-position: right;
    height: 310px;
    text-align: center;
    padding-top: 50px;
    padding-left: 30px;
    padding-right: 30px;
}

.middle-cont-2 {
    width: 26%;
    float: left;
    height: 310px;
    text-align: center;
    padding-top: 50px;
    padding-left: 30px;
    padding-right: 30px;
}

.left-panel-bot {
    float: left;
    width: 30%;
}

.right-panel-bot {
    float: right;
    width: 65%;
}

.formbox {
    border: 1px solid #b8b7b7;
    padding: 35px;
    color: hsla(0,0%,53%,1.00);
    font-family: "tablet-gothic-wide",sans-serif;
    font-style: normal;
    line-height: 1.2em;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    -khtml-border-radius: 8px;
    border-radius: 8px;
    min-height: 140px;
}

.mformbox {
    border: 1px solid #b8b7b7;
    padding: 5px;
    color: hsla(0,0%,53%,1.00);
    font-family: "tablet-gothic-wide",sans-serif;
    font-style: normal;
    line-height: 1.2em;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    -khtml-border-radius: 8px;
    border-radius: 8px;
    min-height: 140px;
}

.formbox span {
    float: right;
}

.midle-container {
    display: block;
    width: 100%;
    height: 400px;
    margin: 0px auto;
}

.banner {
    width: 683px;
    float: right;
}
/************************* banner************************/

/* The slider */
.iviewSlider {
    overflow: hidden;
}

/* The timer in the Slider */
#iview-timer {
    position: absolute;
    z-index: 100;
    border-radius: 5px;
    cursor: pointer;
}

    #iview-timer div {
        border-radius: 3px;
    }

/* The Preloader in the Slider */
#iview-preloader {
    position: absolute;
    z-index: 1000;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    border: #000 1px solid;
    padding: 1px;
    width: 100px;
    height: 3px;
}

#iview-preloader div {
    float: left;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    height: 3px;
    background: #000;
    width: 0px;
}

/* The strips and boxes in the Slider */
.iview-strip {
    display: block;
    position: absolute;
    z-index: 5;
}

.iview-block {
    display: block;
    position: absolute;
    z-index: 5;
}

/* Direction nav styles (e.g. Next & Prev) */
.iview-directionNav a {
    position: absolute;
    top: 45%;
    z-index: 9;
    cursor: pointer;
}

.iview-prevNav {
    left: 0px;
}

.iview-nextNav {
    right: 0px;
}

/* Control nav styles (e.g. 1,2,3...) */
.iview-controlNav {
    position: absolute;
    z-index: 9;
}

.iview-controlNav a {
    z-index: 9;
    cursor: pointer;
}

.iview-controlNav a.active {
    font-weight: bold;
}

.iview-controlNav .iview-items ul {
    list-style: none;
}

.iview-controlNav .iview-items ul li {
    display: inline;
    position: relative;
}

.iview-controlNav .iview-tooltip {
    position: absolute;
}

#iview {
    display: block;
    width: 100%;
    height: max-content;
    position: absolute;
}

#iview .iviewSlider {
    width: 100%;
    height: 530px;
    overflow: hidden;
}

.iview-controlNav {
    position: absolute;
    bottom: 30px;
    left: 347px;
    height: 44px;
}

.iview-controlNav a {
text-indent: -9999px;
}

.iview-controlNav a.iview-controlPrevNav {
    float: left;
    width: 50px;
    height: 44px;
    background: url('./images/slider-controls.html') no-repeat;
}

.iview-controlNav a.iview-controlNextNav {
    float: left;
    width: 50px;
    height: 44px;
    background: url('./images/slider-controls.html') no-repeat -50px 0px;
}

.iview-controlNav div.iview-items {
float: left;
padding: 0px 10px 0px 10px;
height: 44px;
background: url('./images/nav-bg.html');
}

.bottom-panel1 {
    width: 990px;
    margin: 20px auto 20px auto;
}

.iview-controlNav a.iview-control {
    padding: 0px;
    float: left;
    width: 11px;
    height: 13px;
    background: url('./images/bullets.html') no-repeat;
    line-height: 0px;
}

.iview-controlNav a.iview-control.active {
    background-position: 0px -12px;
}

/* The captions in the Slider */
.iview-caption {
    position: absolute;
    z-index: 4;
    overflow: hidden;
    cursor: default;
    left: 9px;
}

.iview-caption.caption1 {
    background-color: hsla(0,0%,97%,0.60);
    padding-bottom: 25px;
    padding-left: 25px;
    padding-top: 15px;
    /*padding: 25px 31px 25px 30px; */
    font-size: 1.6vw;
    color: #444446;
    border-top: 2px solid var(--cor_padrao);
    width: 100%;
    text-align: center;
}

@media (max-width: 767px) {
    .iview-caption.caption1 {
        font-size: 3vw;
        padding-bottom: 25px;
        padding-left: 5px;
        padding-top: 25px;
    }
}

.iview-caption.caption2 {
    /*background-image:url(../images/banner-1.jpg);*/
}

.iview-caption.caption3 {
    background: #FFF;
    color: #000;
    font-size: 26px;
    text-shadow: none;
}

.iview-caption.caption4 {
    font-size: 22px;
    font-weight: bold;
}

.iview-caption.caption5 {
    background: #c4302b;
    box-shadow: rgba(0, 0, 0, 0.7) 10px 10px 15px 0px;
    font-size: 15px;
    font-weight: bold;
    text-shadow: none;
}

.iview-caption.caption6 {
    font-size: 18px;
}

.iview-caption.caption7 {
    text-align: left;
    font-size: 11px;
    color: #888;
    border-radius: 0px;
}

.iview-caption.caption7 div {
    line-height: 200%;
}

.iview-caption.caption7 h3 {
    margin-bottom: 20px;
    color: #FFF;
}

.iview-caption.blackcaption {
    background: #000;
    box-shadow: rgba(0, 0, 0, 0.7) 10px 10px 15px 0px;
    text-shadow: none;
}

#iview-preloader {
    border: #666 1px solid;
    width: 150px
}

    #iview-preloader div {
        background: #666;
    }

.iview-controlNav div.iview-items ul li {
    padding: 0px;
    float: left;
    width: 11px;
    height: 12px;
    margin: 3px;
    margin-top: 16px;
    line-height: 0px;
}

#iview #iview-tooltip {
    display: none;
    position: absolute;
    background: url('./images/tooltip.html') no-repeat;
    width: 124px;
    height: 90px;
    bottom: 30px;
    left: -67px;
    padding: 10px;
    z-index: 100;
}

    #iview #iview-tooltip div.holder {
        display: block;
        width: 124px;
        height: 84px;
        overflow: hidden;
        border-radius: 2px;
    }

        #iview #iview-tooltip div.holder div.midle-container {
            display: block;
            width: 4000px;
        }

            #iview #iview-tooltip div.holder div.midle-container div {
                float: left;
                display: block;
                overflow: hidden;
                width: 124px;
                height: 84px;
                left: -50%;
                text-align: center;
            }

                #iview #iview-tooltip div.holder div.midle-container div img {
                    height: 84px;
                    margin: 0 auto;
                }


/********************** banner ends here***************************/
.container2 {
    width: 990px;
    margin: 10px 0px 10px 0px;
    margin-left: auto;
    margin-right: auto;
}

.introduction {
    width: 342px;
    height: 362px;
    float: left;
}

.quote {
    padding: 31px 31px 37px 31px;
    font-size: 25px;
    background-color: #e9e9e9;
    color: #444446;
}

.info {
    padding: 30px 31px 26px 31px;
    background-color: #dbdbdb;
    font-size: 13px;
    color: #585858;
}

.services-container {
    width: 996px;
    margin: 0px 20px 0px 40px;
}

.service {
    width: 320px;
    height: 307px;
    font-size: 13px;
    float: left;
    background-color: #fff;
    margin: 0px auto 10px auto;
}

.title {
    width: 320px;
    height: 86px;
    color: #565656;
    border-bottom: #efefef solid 1px;
}

.title2 {
    width: 320px;
    color: #565656;
    margin-bottom: 20px;
}

.home-cont {
    width: 95%;
    margin: auto;
}

.home-page-bottom {
    width: 100%;
}

.icon {
    float: left;
    margin: 10px 10px 10px 10px;
    width: 36px;
}

.icon2 {
    float: left;
    margin: 10px 0px 10px 10px;
    width: 36px;
}

.icon3 {
    float: left;
    margin: 0px 20px 10px 0px;
}

.icon4 {
    float: left;
    margin: 20px 0px 10px 0px;
    width: 66px;
}

.tit {
    width: 500px;
    float: left;
}


.titt {
    width: 200px;
    float: left;
    margin-left: 10px;
    margin-top: 10px;
    color: #f15c26;
}

.text {
    float: left;
    margin: 10px 13px 10px 10px;
    width: 216px;
    height: 48px;
}

.text2 {
    float: left;
    margin: 10px 13px 0px 0px;
    width: 216px;
    color: #868686;
}

.text3 {
    float: left;
    padding: 15px 13px 0px 0px;
}

.text4 {
    float: left;
    padding: 8px 0px 0px 0px;
    font-size: 13px;
}

.paragraph {
    width: 298px;
    height: 140px;
    margin: 10px auto 10px auto;
    color: #868686;
}

.features {
    float: left;
    width: 320px;
    height: 213px;
    border-top: #f3f3f3 1px solid;
    margin: 0px 10px 0px 10px;
    font-size: 13px;
    padding-top: 10px;
}

.feature-cont {
    height: 152px;
    width: 300px;
}

.translate {
    margin: 0px auto 0px auto;
    border: 1px solid #efefef;
}

.border {
    float: left;
    margin-top: 25px;
}

.border2 {
    float: left;
    margin: 10px 0px 0px 10px;
}

.border3 {
    float: left;
    margin: 5% 0% 0% 3%;
}
/* home page ends*/

/*****************/
/* inside page */

.inside-page {
    width: 1024px;
    background-color: #f6f6f6;
    margin-left: auto;
    margin-right: auto;
}

.inside-page2 {
    width: 100%;
    background-color: #fff;
    margin-left: auto;
    margin-right: auto;
}
/* sub header starts */
/*****************/
.band-ln {
    width: 100%;
    /*border-top:1px solid #efefef;*/
}

.band-in-con {
    width: 1025px;
    margin-left: auto;
    margin-right: auto;
}

.sub-header {
    width: 680px;
    height: 160px;
    background-image: url(./images/Atlantico_LogoMarca_Background.png);
    background-repeat: no-repeat;
    background-position: bottom right;
    float: right;
}

.sub-header-content {
    float: right;
    font-size: 50px;
    width: 608px;
    height: 81px;
    margin: 30px 30px 30px 30px;
    color: #444446;
    font-weight: 300;
}

.sub-header {
    width: 600px;
    height: 162px;
    background-image: url(./images/Atlantico_LogoMarca_Background.png);
    background-repeat: no-repeat;
    background-position: bottom right;
    float: right;
}

.sub-header-serv {
    width: 999px;
    margin: 0px auto 0px auto;
}

.sub-header-services {
    width: 100%;
    height: 162px;
    background-image: url(./images/Atlantico_LogoMarca_Background.png);
    background-repeat: no-repeat;
    background-position: bottom right;
    border-bottom: 4px solid #b6b6b6;
    background-color: #e5e5e5;
}

.sub-header-content2 {
    float: left;
    font-size: 25px;
    width: 310px;
    height: 127px;
    margin: 0px 0px 0px 0px;
    padding: 30px 0px 0px 30px;
    color: #444446;
    font-weight: 300;
    border-right: 1px solid #efefef;
}

.sub-header-info {
    width: 557px;
    height: 110px;
    font-size: 15px;
    color: #868686;
    font-style: italic;
    margin: 40px 0px 0px 40px;
    float: left;
}
/* sub header ends */
/*****************/

.inside-container {
    width: 100%;
}

.inside-side-bar {
    float: left;
    color: #373737;
}

.inside-side-bar2 {
    background-color: #f6f6f6;
    float: left;
    color: #373737;
    width: 342px;
    min-height: 562px;
    padding-top: 20px;
}

.inside-side-bar-link {
    /*background-image:url(./images/border-bottom.png);
	background-repeat:no-repeat;
	background-position:bottom center;*/
    font-size: 16px;
}

.side-bar-image {
    /*background-color:#b6b6b6;*/
}

.image-lgpd {
    text-align: right;
}

.side-bar-title {
    background-image: url(./images/border-bottom.png);
    background-repeat: no-repeat;
    background-position: bottom center;
    font-size: 17px;
    width: 322px;
    height: 45px;
}

.side-bar-left {
    margin: 0px 0px 0px 10px;
    float: left;
    color: #373737;
    font-size: 16px;
    width: 322px;
    text-align: justify;
}

.side-bar-links {
    background-image: url(./images/border-bottom.png);
    background-repeat: no-repeat;
    background-position: bottom center;
    width: 302px;
    font-size: 13px;
    height: 35px;
    padding: 20px 0px 0px 20px;
}

.side-bar-arch {
    background-image: url(./images/border-bottom.png);
    background-repeat: no-repeat;
    background-position: bottom center;
    width: 282px;
    font-size: 13px;
    padding: 10px 0px 10px 45px;
}

.service-line {
    float: left;
    width: 550px;
}

/*****************/

/*collapsible div */

.col-div-container {
    float: left;
    font-size: 13px;
}

h3 {
    margin: 0;
    width: 322px;
    height: 45px;
    color: #373737;
    font-size: 13px;
}

    h3 a {
        display: block;
        padding: 15px 10px 10px 20px;
        margin: 0;
        text-decoration: none;
        font-size: 12px;
        color: #373737;
    }

    h3:hover {
    }

    h3.open {
        margin: 0px 0px 0px 0px;
    }

        h3.open a {
            background-position: 13px -25px;
            margin: 0px 0px 0px 0px;
            color: #373737;
        }

    h3 + div {
        padding: 10px;
    }

.page-links2 {
    width: 100%;
    height: 40px;
    border-top: 1px solid #d8f2cc;
}

/* this is the container for the opening part of the div */
h3 + div {
    color: #373737;
    min-height: 100px;
    margin: 0px 0px 0px 0px;
    font-size: 12px;
}

/* collapsible div ends */
/*****************/

.inside-content {
    float: right;
    background-color: #fff;
    font-size: 12px;
    width: 882px;
    min-height: 560px;
    padding-bottom: 20px;
}

.inside-content-left {
    float: left;
    background-color: #fff;
    font-size: 12px;
    width: 450px;
    min-height: 560px;
    padding-bottom: 20px;
    margin: 0px 20px 0px 10px;
}

.inside-content-right {
    float: left;
    background-color: #fff;
    font-size: 12px;
    width: 450px;
    min-height: 560px;
    padding-bottom: 20px;
    margin: 0px 15px 0px 15px;
}

.inside-content-cont {
    width: 650px;
    margin: 0px auto 0px auto;
    background-color: #fff;
    text-align: justify;
}

    .inside-content-cont p {
        font-size: 12px;
        font-weight: normal;
    }

.inside-content-cont1 p {
    font-size: 13px;
    font-weight: normal;
}

.inside-content-cont1 h2 {
    font-size: 16px;
    font-weight: normal;
    color: #FF7600;
}


.inside-content-cont1 {
    width: 590px;
    margin: 0px auto 0px auto;
    background-color: #fff;
    padding-bottom: 20px;
}

.inside-content-cont2 {
    width: 450px;
    font-size: 13px;
    color: #868686;
    padding-bottom: 20px;
    margin: 0px 0px 0px 20px;
}

.inside-content-title {
    width: 618px;
    background-image: url(./images/border-title.png);
    background-repeat: no-repeat;
    background-position: bottom;
}

.inside-content-title2 span {
    font-size: 16px;
    font-weight: bold;
}

.inside-content-title2 {
    width: 450px;
    background-image: url(./images/border-title.png);
    background-repeat: no-repeat;
    background-position: bottom;
    height: 140px;
}

.inside-content-title3 {
    background-image: url(./images/border-title.png);
    background-repeat: no-repeat;
    background-position: bottom;
    padding: 5px 0px 5px 0px;
}

.read-more {
    background-image: url(./images/readmore.png);
    background-repeat: no-repeat;
    width: 68px;
    height: 17px;
    text-align: center;
    padding-top: 4px;
    color: #7c7c7c;
    font-size: 8px;
    margin: 10px 0px 0px 0px;
}

.read-more-2 {
    font-size: 10px;
    background-color: #efefef;
    border-radius: 6px;
    width: 80px;
    padding: 10px;
    text-align: center;
    margin-top: 10px;
}
/* inside page ends */

/*****************/

/* blog */
.post {
    width: 600px;
    margin: 0px auto 0px auto;
    font-size: 13px;
    background-image: url(./images/border-bottom.png);
    background-repeat: no-repeat;
    background-position: bottom;
    padding: 20px 0px 20px 0px;
}

.date {
    float: left;
    width: 15%;
    font-size: 15px;
    margin-top: 12px;
}

.post-content {
    float: right;
    text-align: left;
    width: 510px;
}

/*blog ends here*/

/* case studies */
.case {
    width: 600px;
    margin: 0px auto 0px auto;
    font-size: 13px;
    background-image: url(./images/border-bottom.png);
    background-repeat: no-repeat;
    background-position: bottom;
    padding: 20px 0px 20px 0px;
}
/*case studies ends here*/


.securitylogo_bottom {
    float: right;
    margin: 6px 0px 10px 0px;
}

.copy-right {
    float: left;
    margin: 13px 0px 13px 0px;
}

.privacy-disclaimer {
    float: right;
    margin: 13px 23px 13px 23px;
}

.button-connect {
    background-color: var(--cor_padrao);
    border: 0px;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    -khtml-border-radius: 8px;
    border-radius: 8px;
    padding: 10px;
    font-family: "tablet-gothic-wide",sans-serif;
    font-style: normal;
    font-weight: 300;
    color: #ffffff;
    margin-top: 15px;
    cursor: pointer;
}

.button-search {
    background-color: hsla(0,0%,89%,1.00);
    border: 0px;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    -khtml-border-radius: 8px;
    border-radius: 8px;
    padding: 8px;
    font-family: "tablet-gothic-wide",sans-serif;
    font-style: normal;
    font-weight: 200;
    color: #ffffff;
    cursor: pointer;
}

.title-header {
    vertical-align: middle;
    margin-bottom: 15px;
    color: hsla(0,0%,61%,1.00);
    font-size: 18px;
    font-family: "tablet-gothic-wide",sans-serif;
    font-style: normal;
    font-weight: 100;
}

.social-container {
    text-align: right;
    margin-top: 10px;
}

.form-div label {
    font-family: "tablet-gothic-wide",sans-serif;
    font-style: normal;
    font-weight: 300;
    color: #808080;
    font-size: 0.8em;
}

.form-input {
    width: 280px;
    border: 1px solid #b8b7b7;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    -khtml-border-radius: 8px;
    border-radius: 8px;
    padding: 8px;
    margin-top: 8px;
    margin-bottom: 8px;
}

.search-input {
    width: 200px;
    border: 1px solid #efefef;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    -khtml-border-radius: 8px;
    border-radius: 8px;
    padding: 8px;
}

.boxbutton {
    width: 250px;
    height: 65px;   
    background-color: var(--cor_padrao);
    display: normal;
    position: absolute;
    z-index: 1;
    box-shadow: 1px 1px 0px #888888;
    cursor: pointer;
    opacity: 0.90;
}

.boxbuttonico {
    float: left;
    width: 50px;
    height: 100%;
    border-right: 1px solid;
    border-right-color: #fff;
    background-repeat: no-repeat;
    background-position: center;
}

.boxbuttoncontent {
    width: inherit;
    height: inherit;
    font-size: 18px;
    color: var(--cor_padrao);
    text-align: center;
    vertical-align: middle;
    display: table-cell;
    background-color: #fff;
}

.pergunta {
    width: 590px;
    height: auto;
    border-top: solid 1px #8fa4b5;
    margin: 20px 0 0 20px;
    clear: left;
    text-align: justify;
    background-color: white;
}

.mpergunta {
    width: 300px;
    height: auto;
    border-top: solid 1px #8fa4b5;
    margin: 0px 0px 0px 0px;
    clear: left;
    text-align: justify;
    background-color: white;
}

.resposta {
    /*width: 940px;*/
    height: auto;
    margin: 40px 0 10px 0;
}

b1 {
    width: 18px;
    font: bold 15px 'verdana';
    color: #007bba;
    float: left;
    text-align: right;
    margin: 10px 10px 0 0;
}

.securitylogo_float {
    text-align: center;
    float: right;
    display: normal;
    position: relative;
    z-index: 1;
    margin-top: 350px;
    margin-right: 10px;
}

.valor_acordo {
    text-align: right;
}